Maintaining backwards compatibility with QOF 0.6.0-pre1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Maintaining backwards compatibility with QOF 0.6.0-pre1

Neil Williams
Log Message:
-----------
Maintaining backwards compatibility with QOF 0.6.0-pre1

Tags:
----
gnucash-gnome2-dev

Modified Files:
--------------
    gnucash/src/engine:
        gnc-engine-util.c
        gnc-engine-util.h
_______________________________________________
gnucash-patches mailing list
[hidden email]
https://lists.gnucash.org/mailman/listinfo/gnucash-patches